CREATE TABLE ffs_forc_override (
    OVERRIDE_ID             NUMBER(10, 0) ,
    OVERRIDE_NAME           VARCHAR2(1024),
    OVERRIDE_GROUP          VARCHAR2(72)  ,
    TREND_ID                NUMBER(8, 0)  ,
    USER_ID                 NUMBER(18, 0)     NOT NULL,
    TREND_ACCESS            VARCHAR2(28)  ,
    BUCKET_ID               NUMBER(8, 0)      NOT NULL,
    TIME_SLOT               NUMBER(5, 0)      NOT NULL,
    CAPACITY_CATEGORY_ID    NUMBER(5, 0)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    OVERRIDE_ID             NUMBER(10, 0) ,
    OVERRIDE_NAME           VARCHAR2(1024),
    OVERRIDE_GROUP          VARCHAR2(72)  ,
    TREND_ID                NUMBER(8, 0)  ,
    USER_ID                 NUMBER(18, 0)     NOT NULL,
    TREND_ACCESS            VARCHAR2(28)  ,
    BUCKET_ID               NUMBER(8, 0)      NOT NULL,
    TIME_SLOT               NUMBER(5, 0)      NOT NULL,
    CAPACITY_CATEGORY_ID    NUMBER(5, 0)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    CONSTRAINT pk_ffs_forc_override PRIMARY KEY (OVERRIDE_ID, OVERRIDE_ID)
);
